r9754: Upgrading with the command line utility now works, at least partially (-:
[kai/samba.git] / packaging / debian /
drwxr-xr-x   ..
-rw-r--r-- 461 README.building
-rw-r--r-- 264 README.debian
-rw-r--r-- 467 changelog
-rw-r--r-- 1889 control
-rw-r--r-- 956 copyright
-rw-r--r-- 55 dirs
-rw-r--r-- 22 diversions
-rw-r--r-- 1524 init.d
-rw-r--r-- 229 ldb-tools.install
-rw-r--r-- 29 libparse-pidl-perl.install
-rwxr-xr-x 2100 rules
-rw-r--r-- 48 samba4-client.install
-rw-r--r-- 21 samba4-common.conffiles
-rw-r--r-- 41 samba4-common.dirs
-rw-r--r-- 69 samba4-common.files
-rw-r--r-- 20 samba4-common.install
-rw-r--r-- 77 samba4-gtk-frontends.install
-rw-r--r-- 14 samba4-server.install
-rw-r--r-- 235 samba4-testsuite.install
-rw-r--r-- 38 smb.conf
-rw-r--r-- 184 winregistry-tools.install